<?php
define('_MD_USER_ERROR_AVATAR_EXTENSION', "Uploaded file's extension does not match any entry in the allowed list.");
define('_MD_USER_ERROR_AVATAR_MAXFILESIZE', 'Uploaded file exceeds the file size limit for avatar.');
define('_MD_USER_ERROR_AVATAR_SELECT', 'ERROR - Please select valid avatar.');
define('_MD_USER_ERROR_AVATAR_SIZE', 'Uploaded file exceeds the dimensions limit for avatar.');
define('_MD_USER_MSG_DBDELETED', 'Deleted the data');
define('_MD_USER_ERROR_DBDELETE_FAILED', 'Failed deleting the data');
define('_MD_USER_MSG_DBUPDATED', 'Updated the data');
define('_MD_USER_ERROR_DBUPDATE_FAILED', 'Failed updating the data');
define('_MD_USER_MSG_DBREGISTERED', 'Registered the data');
define('_MD_USER_ERROR_DBREGISTRY_FAILED', 'Failed registering the data');
define('_MD_USER_ERROR_EMAIL', '{0} is an incorrect email address');
define('_MD_USER_ERROR_EMAILTAKEN', 'Email has been taken.');
define('_MD_USER_ERROR_INJURY', 'The specified value {0} is wrong.');
define('_MD_USER_ERROR_INVALID_EMAIL', 'Invalid email');
define('_MD_USER_ERROR_MAXLENGTH', 'Input {0:toLower} with {1} or less characters.');
define('_MD_USER_ERROR_MINLENGTH', 'Input {0:toLower} with {1} or more characters.');
define('_MD_USER_ERROR_NAME_RESERVED', 'Name is reserved.');
define('_MD_USER_ERROR_PASSWORD', 'The passwords you gave did not match.');
define('_MD_USER_ERROR_REQUIRED', '{0} is required.');
define('_MD_USER_ERROR_SEND_MAIL', 'Email transmission failed. Please contact site administrator.');
define('_MD_USER_ERROR_TIMEZONE', 'TimeZone');
define('_MD_USER_ERROR_UNEEDAGREE', 'Sorry, you have to agree to our disclaimer to get registered.');
define('_MD_USER_ERROR_USERVALUESET_DATA', 'User value set does not exist.');
define('_MD_USER_ERROR_USERVALUESET_UNIQUE', 'User select name exist.');
define('_MD_USER_ERROR_USERVALUESET_REQUIRED', 'User select name is required.');
define('_MD_USER_ERROR_YOURREGMAILNG', 'You are now registered. However, we were unable to send the activation mail to your email account due to an internal error that had occurred on our server. We are sorry for the inconvenience, please send the webmaster an email notifying him/her of the situation.');
define('_MD_USER_ERROR_GROUP_ENTRY', 'Failure in entry group.');
define('_MD_USER_ERROR_GROUP_LEAVE', 'Failure in withdraw group.');
define('_MD_USER_ERROR_GROUP_REFUSE_LEAVE', 'Because the user has shared items,can not withdraw from the group.');
define('_MD_USER_ERROR_GROUP_DELETE', 'Failure in delete group.');
define('_MD_USER_ERROR_GROUP_EDIT', 'Failure in check the authority,you can not edit group.');
define('_MD_USER_ERROR_GROUP_NAME_EXISTS', 'Group name already exists.');
define('_MD_USER_ERROR_GROUP_ICON', 'Please upload a pictures type Group icon.');
define('_MD_USER_ERROR_GROUP_ICON_UPLOAD', 'Unable to upload a group icon.');
define('_MD_USER_ERROR_GROUP_MEMBER', 'Failure in check the authority,you can not edit group members.');
define('_MD_USER_MESSAGE_GROUP_MEMBER_SUCCESS', 'Edit group members successfully.');
define('_MD_USER_ERROR_ITEM_FAILED', 'This accout have public items or groups,can not be deleted!');
define('_MD_USER_ERROR_ADMIN_FAILED', 'Administrator can not be deleted!');
define('_MD_USER_ERROR_GROUP_ADMIN_FAILED', 'Group admin can not be deleted!');
define('_MD_USER_ERROR_GROUP_LEAVE_FAILED', 'Can not exclude the choice of {0} for join or leave awaiting.');

define('_MD_USER_LANG_ALLABOUT', 'All about %s');
define('_MD_USER_LANG_ASSIGN', 'Assign');
define('_MD_USER_LANG_ATTACHSIG', 'Always attach my signature');
define('_MD_USER_LANG_AVATAR', 'Avatar');
define('_MD_USER_LANG_AVATAR_EDIT', 'Edit avatar');
define('_MD_USER_LANG_AVATAR_ID', 'ID');
define('_MD_USER_LANG_AVATAR_LIST', 'avatar list');
define('_MD_USER_LANG_AVATAR_MAXFILESIZE', 'Max file size');
define('_MD_USER_LANG_AVATAR_WIDTH', 'Width');
define('_MD_USER_LANG_AVATAR_WIDTH_HIGHT', 'avatar width hight');
define('_MD_USER_LANG_BIO', 'Extra Info');
define('_MD_USER_LANG_DELACCOUNT', 'Delete Account');
define('_MD_USER_LANG_DELETE', 'Delete');
define('_MD_USER_LANG_DISCLAIMER', 'Disclaimer');
define('_MD_USER_LANG_EDITPROFILE', 'Edit Profile');
define('_MD_USER_LANG_EMAIL', 'Email address');
define('_MD_USER_LANG_FINISH', 'Finish');
define('_MD_USER_LANG_GROUPID', 'Group ID');
define('_MD_USER_LANG_GUEST', 'Guest');
define('_MD_USER_LANG_HASJUSTREG', '%s has just registered!');
define('_MD_USER_LANG_INVALIDNICKNAME', 'ERROR: Invalid Username');
define('_MD_USER_LANG_LAST_LOGIN', 'Last Login');
define('_MD_USER_LANG_LEVEL', 'Level');
define('_MD_USER_LANG_LOSTPASSWORD', 'Lost your Password?');
define('_MD_USER_LANG_NAME', 'Real Name');
define('_MD_USER_LANG_NAMERESERVED', 'ERROR: Username is reserved.');
define('_MD_USER_LANG_NEWPWDREQ', 'New Password Request at %s');
define('_MD_USER_LANG_NEWUSERREGAT', 'New user registration at %s');
define('_MD_USER_LANG_NICKNAME', 'Username');
define('_MD_USER_LANG_NICKNAMETAKEN', 'Username has been taken.');
define('_MD_USER_LANG_NO', 'No');
define('_MD_USER_LANG_NOACTTPADM', 'The selected user has been deactivated or has not been activated yet.<br />Please contact the administrator for details.');
define('_MD_USER_ACCOUNT_NOT_ACTIVATED', "You can't access this area because you are not certified. Wait for your account certification. You get a notice of certification by e-mail.");
define('_MD_USER_LANG_NOPROBLEM', 'No problem. Simply enter the e-mail address we have on file for your account.');
define('_MD_USER_LANG_NOREGISTER', 'Sorry, we are currently closed for new user registrations.');
define('_MD_USER_LANG_NOTIFY_METHOD', 'Notification Method : When you monitor e.g. a forum, how would you like to receive notifications of updates?');
define('_MD_USER_LANG_NOTIFY_MODE', 'Default Notification Mode');
define('_MD_USER_LANG_NOTREGISTERED', 'Not registered?');
define('_MD_USER_LANG_PASS', 'Password');
define('_MD_USER_LANG_PASS_CONFIRM', 'Confirm Password');
define('_MD_USER_LANG_PM', 'PM');
define('_MD_USER_LANG_POSTS', 'Comments/Posts');
define('_MD_USER_LANG_PROFILE', 'Profile');
define('_MD_USER_LANG_RANK', 'Rank');
define('_MD_USER_LANG_RANK_ID', 'ID');
define('_MD_USER_LANG_REGISTER', 'Register');
define('_MD_USER_LANG_REGISTERNG', 'Could not register new user.');
define('_MD_USER_LANG_REMOVEINFO', 'This will remove all your information from our database.');
define('_MD_USER_LANG_SAVECHANGES', 'Save Changes');
define('_MD_USER_LANG_SELECT', 'Select');
define('_MD_USER_LANG_SENDPASSWORD', 'Send Password');
define('_MD_USER_LANG_SHOWALL', 'Show All');
define('_MD_USER_LANG_STATISTICS', 'Statistics');
define('_MD_USER_LANG_SUBMIT', 'Submit');
define('_MD_USER_LANG_THEME', 'Theme');
define('_MD_USER_LANG_TIMEZONE', 'TimeZone');
define('_MD_USER_LANG_TIMEZONE_OFFSET', 'Timezone');
define('_MD_USER_LANG_TYPEPASSTWICE', '(type a new password twice to change it)');
define('_MD_USER_LANG_UID', 'UID');
define('_MD_USER_LANG_UMODE', 'Comments Display Mode');
define('_MD_USER_LANG_UNAME', 'User name');
define('_MD_USER_LANG_UNASSIGN', 'Unassign');
define('_MD_USER_LANG_UORDER', 'Comments Sort Order');
define('_MD_USER_LANG_URL', 'Website');
define('_MD_USER_LANG_USER_AIM', 'AIM');
define('_MD_USER_LANG_USER_AVATAR', 'Avatar');
define('_MD_USER_LANG_USER_FROM', 'Location');
define('_MD_USER_LANG_USER_ICQ', 'ICQ');
define('_MD_USER_LANG_USER_INTREST', 'Interest');
define('_MD_USER_LANG_USER_MAILOK', 'Receive occasional email notices ');
define('_MD_USER_LANG_USER_MSNM', 'MSNM');
define('_MD_USER_LANG_USER_OCC', 'Occupation');
define('_MD_USER_LANG_USER_REGDATE', 'Member Since');
define('_MD_USER_LANG_USER_SIG', 'Signature');
define('_MD_USER_LANG_USER_VIEWEMAIL', 'Allow other users to view my email address');
define('_MD_USER_LANG_USER_YIM', 'YIM');
define('_MD_USER_LANG_USERCOOKIE', 'Store my user name in a cookie for 1 year');
define('_MD_USER_LANG_USERKEYFOR', 'User activation key for %s');
define('_MD_USER_LANG_USERREG', 'User Registration');
define('_MD_USER_LANG_VERIFYPASS', 'Verify Password');
define('_MD_USER_LANG_WEBSITE', 'Website');
define('_MD_USER_LANG_WHOSONLINE', 'Who\'s Online');
define('_MD_USER_LANG_YOURACCOUNT', 'Your account at %s');
define('_MD_USER_LANG_YOUREMAIL', 'Your Email: ');
define('_MD_USER_LANG_USERSEARCH', 'User Search');
define('_MD_USER_LANG_USERLIST', 'User List');
define('_MD_USER_LANG_USERINFO', 'User Information');
define('_MD_USER_LANG_EDIT', 'Edit');
define('_MD_USER_LANG_EVENTNOTICE', 'Event Notification');
define('_MD_USER_LANG_MSGMAIL', 'Send Message');
define('_MD_USER_LANG_HOME', 'Home');
define('_MD_USER_LANG_SEARCH', 'Search');
define('_MD_USER_LANG_QUICK_SEARCH', 'Simple Search');
define('_MD_USER_LANG_ADVANCED_SEARCH', 'Search Items');
define('_MD_USER_LANG_ACCOUNT_CHANGE', 'Account Switch' );
define('_MD_USER_LANG_ACTION', 'Action');
define('_MD_USER_LANG_REQUIRED_MARK', '(*) = required');
define('_MD_USER_LANG_CANCEL', 'Cancel');
define('_MD_USER_LANG_EDITUSER', 'User Edit');
define('_MD_USER_LANG_SU', 'Switch User Account');
define('_MD_USER_LANG_SU_TARGET_USER', 'Switch to');
define('_MD_USER_LANG_SU_PASSWORD', 'Your Password');
define('_MD_USER_LANG_OK', 'OK');
define('_MD_USER_LANG_YES', 'Yes');
define('_MD_USER_LANG_MEMBER', 'Member');
define('_MD_USER_LANG_NEW_REGISTER', 'New Register');
define('_MD_USER_LANG_PERMIT', 'Permit');
define('_MD_USER_LANG_NO_PERMIT', 'No Permit');
define('_MD_USER_LANG_MANUAL', 'Manual');
define('_MD_USER_LANG_AUTO', 'Auto');
define('_MD_USER_LANG_RECOUNT', 'Recount');
define('_MD_USER_LANG_ALL', 'All');
define('_MD_USER_LANG_UPDATE', 'Update');
define('_MD_USER_LANG_BACK', 'Back');
define('_MD_USER_LANG_ITEM_LIMIT', 'Maximum number of items');
define('_MD_USER_LANG_INDEX_LIMIT', 'Maximum number of indexes');
define('_MD_USER_LANG_ITEM_STORAGE_LIMIT', 'Maximum size of items[MB]');
define('_MD_USER_LANG_UNLIMIT', 'Unlimited');
define('_MD_USER_LANG_LIMIT_DESC', 'Input 0 if you want to register items unlimited.');
define('_MD_USER_LANG_GROUP_LIST', 'Group List');
define('_MD_USER_LANG_GROUP_NAME', 'Group Name');
define('_MD_USER_LANG_GROUP_DESCRIPTION', 'Group Description');
define('_MD_USER_LANG_GROUP_JOIN', 'Group Join');
define('_MD_USER_LANG_GROUP_LEAVE', 'Group Leave');
define('_MD_USER_LANG_GROUP_JOIN_REQUIRED', 'Awaiting Group Join');
define('_MD_USER_LANG_GROUP_LEAVE_REQUIRED', 'Awaiting Group Leave');
define('_MD_USER_LANG_GROUP_REGISTER', 'Group Register');
define('_MD_USER_LANG_GROUP_ADMIN', 'Group Administrators');
define('_MD_USER_LANG_GROUP_ICON', 'Group Icon');
define('_MD_USER_LANG_GROUP_JOIN_REQUEST', 'Group Join');
define('_MD_USER_LANG_GROUP_HIDDEN', 'Group Hidden');
define('_MD_USER_LANG_GROUP_MEMBER_ACCEPT', 'Participate approved method');
define('_MD_USER_LANG_GROUP_ITEM_ACCEPT', 'Item approved method');
define('_MD_USER_LANG_GROUP_EDIT', 'Group Edit');
define('_MD_USER_LANG_GROUP_PUBLIC', 'Group public range');
define('_MD_USER_LANG_GROUP_ONLY', 'Group Only');
define('_MD_USER_LANG_GROUP_MEMBER_EDIT', 'Edit Group Members');
define('_MD_USER_LANG_GROUP_MEMBERS', 'Group Members');
define('_MD_USER_LANG_GROUP_INFO', 'Group Information');

define('_MD_USER_MESSAGE_ACTIVATED_NOT_APPROVE', 'Selected account is already activated, but is not approved. Please wait for your account to be approved by the adminstrators.');
define('_MD_USER_MESSAGE_ACONTACT', 'Selected account is already approved!');
define('_MD_USER_MESSAGE_ACTKEYNOT', 'Activation key is not correct!');
define('_MD_USER_MESSAGE_ACTLOGIN', 'Your account has been activated. Please login with the registered password.');
define('_MD_USER_MESSAGE_ACTVMAILNG', 'Failed sending notification mail to %s');
define('_MD_USER_MESSAGE_ACTVMAILOK', 'Notification mail to %s sent.');
define('_MD_USER_MESSAGE_IAGREE', 'I agree to the above');
define('_MD_USER_MESSAGE_OLDDELETED', 'Your old avatar will be deleted!');
define('_MD_USER_MESSAGE_SEND_PASSWORD', 'Send password');
define('_MD_USER_MESSAGE_SURETODEL', 'Are you sure you want to delete your account?');
define('_MD_USER_MESSAGE_USER_DELETE_SUCCESS', 'Your account has been deleted.');
define('_MD_USER_MESSAGE_YOURREGISTERED', 'You are now registered. An email containing an user activation key has been sent to the email account you provided. Please follow the instructions in the mail to activate your account. ');
define('_MD_USER_MESSAGE_YOURREGISTERED2', 'You are now registered. Please wait for your account to be approved by the adminstrators.  You will receive an email once you are activated.  This could take a while so please be patient.');
define('_MD_USER_MESSAGE_SU_EXPLAIN', 'You can switch to another account temporary.');
define('_MD_USER_MESSAGE_SU_NO_ACCOUNT', 'Can not selected other user account. ');
define('_MD_USER_MESSAGE_SU_START', 'Switching to another account.');
define('_MD_USER_MESSAGE_SU_FAIL', 'Incorrect password!');
define('_MD_USER_MESSAGE_SU_END', 'Returning to your account.');
define('_MD_USER_MESSAGE_ACTIVATE_TIMEOUT', 'Account approval waiting period has expired.');
define('_MD_USER_MESSAGE_USER_DELETED', 'Your account has been deleted.');
define('_MD_USER_MESSAGE_CERTIFY_MAILOK', 'The account of the user has been activated and certified. An e-mail to notice certification has been sent to registered address.');
define('_MD_USER_MESSAGE_CERTIFY_MAILNG', 'The account of the user has been activated and certified. However, failed in sending e-mail of notice to registered address.');
define('_MD_USER_MESSAGE_ACTIVATED_ADMIN_CERTIFY', 'The account has been activated. After moderator certifies the account, an email is sent to registered address.');
define('_MD_USER_MESSAGE_ACTIVATED_USER_CERTIFY', 'Failed in sending e-mail to moderator to request your account certification. Contact to a moderator.');
define('_MD_USER_MESSAGE_GROUP_EMPTY', 'No Groups Found');
define('_MD_USER_MESSAGE_GROUP_JOIN_NOTIFY', 'To join a group must be approved by the group administrator.');
define('_MD_USER_MESSAGE_GROUP_JOIN_SUCCESS', 'Joined the group successfully.');
define('_MD_USER_MESSAGE_GROUP_LEAVE_NOTIFY', 'To leave a group must be approved by the group administrator.');
define('_MD_USER_MESSAGE_GROUP_LEAVE_SUCCESS', 'Leaved the group successfully.');
define('_MD_USER_MESSAGE_GROUP_DELETE_NOTIFY', 'To delete a group must be approved by the moderator.');
define('_MD_USER_MESSAGE_GROUP_DELETE_SUCCESS', 'Deleted group successfully.');
define('_MD_USER_MESSAGE_GROUP_OPEN_NOTIFY', 'To open a group must be approved by the moderator.');
define('_MD_USER_MESSAGE_GROUP_OPEN_SUCCESS', 'Opened group successfully.');
define('_MD_USER_MESSAGE_GROUP_CLOSE_NOTIFY', 'To close a group must be approved by the moderator.');
define('_MD_USER_MESSAGE_GROUP_CLOSE_SUCCESS', 'Closed group successfully.');
define('_MD_USER_MESSAGE_GROUP_CERTIFY_REQUESTING', 'Can not be changed for the request of group certify.');
define('_MD_USER_MESSAGE_GROUP_OPEN_REQUESTING', 'Can not be changed for the request of group open.');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REQUESTING', 'Can not be changed for the request of group close.');
define('_MD_USER_MESSAGE_GROUP_DELETE_REQUESTING', 'Can not be changed for the request of group delete.');


define('_MD_USER_MESSAGE_GROUP_NEW_SUCCESS', 'Group registration is successful.');
define('_MD_USER_MESSAGE_GROUP_NEW_NOTIFY', 'To register a group, must be approved by moderator.');
define('_MD_USER_MESSAGE_GROUP_EDIT_SUCCESS', 'Update group successfully.');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED', 'Your account has been certified.');
define('_MD_USER_MESSAGE_ACTIVATED_BY_ADMIN_CERTIFIED_AUTO', 'The account of the user has been activated and certified. An e-mail to notice certification has been sent to registered address.');
define('_MD_USER_MESSAGE_ACTIVATED_BY_ADMIN_CERTIFIED_AUTO_MAILNG', 'The account of the user has been activated and certified. However, failed in sending e-mail of notice to registered address.');
define('_MD_USER_MESSAGE_ACCOUNT_REJECTED_NOTIFYSBJ', 'Account was not approved.');
define('_MD_USER_MESSAGE_MODERATOR_UNCERTIFY_SUCCESS', 'User has been Rejected.');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFY_REQUEST_NOTIFYSBJ', 'New account has registered.');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED_NOTIFYSBJ', 'Account has been certified.');
define('_MD_USER_MESSAGE_ACCOUNT_DELETE_SUCCESS', 'Account has been deleted.');

//group certify
define('_MD_USER_ERROR_GROUP_NEW', 'Failure in check the authority,you can not register group.');
define('_MD_USER_LANG_ACTIVATE', 'Activate' );
define('_MD_USER_LANG_ACCOUNT_DELETE_CONFIRM', 'Account delete confirm');
define('_MD_USER_LANG_USERNAME', 'Username?F');
define('_MD_USER_LANG_STOP', 'Cancel');
define('_MD_USER_MESSAGE_GROUP_CERTIFY_REQUEST_NOTIFYSBJ', 'There is a group for registration pending.');
define('_MD_USER_MESSAGE_GROUP_CERTIFIED_NOTIFYSBJ', 'Group registration has been approved.');
define('_MD_USER_MESSAGE_GROUP_CERTIFIED_AUTO_NOTIFYSBJ', 'Group registration is automatically approved.');
define('_MD_USER_MESSAGE_GROUP_REJECTED_NOTIFYSBJ', 'Group was not authorized to register.');
define('_MD_USER_MESSAGE_GROUP_DELETE_REQUEST_NOTIFYSBJ', 'There is a group for delete pending.');
define('_MD_USER_MESSAGE_GROUP_DELETED_NOTIFYSBJ', 'Group deletion is approved.');
define('_MD_USER_MESSAGE_GROUP_DELETED_AUTO_NOTIFYSBJ', 'Group deletion is automatically approved.');
define('_MD_USER_MESSAGE_GROUP_DELETE_REJECTED_NOTIFYSBJ', 'Group deletion is not approved.');
define('_MD_USER_MESSAGE_GROUP_MEMBER_REQUEST_NOTIFYSBJ', 'There is a group for waiting to join.');
define('_MD_USER_MESSAGE_GROUP_MEMBER_NOTIFYSBJ', 'Group join is approved.');
define('_MD_USER_MESSAGE_GROUP_MEMBER_AUTO_NOTIFYSBJ', 'Group join is automatically approved.');
define('_MD_USER_MESSAGE_GROUP_MEMBER_REJECTED_NOTIFYSBJ', 'Group join is not approved.');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_REQUEST_NOTIFYSBJ', 'There is a group for waiting to left.');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_NOTIFYSBJ', 'Group left is approved.');
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_AUTO_NOTIFYSBJ', 'Group left is automatically approved.' );
define('_MD_USER_MESSAGE_GROUP_WITHDRAWAL_REJECTED_NOTIFYSBJ', 'Group left is not approved.');
define('_MD_USER_MESSAGE_GROUP_OPEN_REQUEST_NOTIFYSBJ', 'There is a group for public pending.');
define('_MD_USER_MESSAGE_GROUP_OPENED_NOTIFYSBJ', 'Group public is approved');
define('_MD_USER_MESSAGE_GROUP_OPENED_AUTO_NOTIFYSBJ', 'Group public is automatically approved.');
define('_MD_USER_MESSAGE_GROUP_OPEN_REJECTED_NOTIFYSBJ', 'Group public is not approved.');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REQUEST_NOTIFYSBJ', 'There is a group for public close pending.');
define('_MD_USER_MESSAGE_GROUP_CLOSED_NOTIFYSBJ', 'Group public colse is approved.');
define('_MD_USER_MESSAGE_GROUP_CLOSED_AUTO_NOTIFYSBJ', 'Group public colse is automatically approved.');
define('_MD_USER_MESSAGE_GROUP_CLOSE_REJECTED_NOTIFYSBJ', 'Group public colse is not approved.');
define('_MD_USER_MESSAGE_ACCOUNT_CERTIFIED_AUTO_NOTIFYSBJ', 'Account is automatically approved.');
define('_MD_USER_MESSAGE_ACCOUNT_ACTIVATE_NOTIFYSBJ', 'New account has registered.');
define('_MD_USER_MESSAGE_ACTIVATE_BY_USER_CERTIFY_AUTO', 'An e-mail has been sent to the registered e-mail address. Please follow the instructions in the e-mail to activate your account.');
define('_MD_USER_MESSAGE_ACTIVATE_BY_USER_CERTIFY_MANUAL', 'An e-mail has been sent to the registered e-mail address. You will need to activate your account by following the instructions in the e-mail. After completing the activation, please wait for certification of your account from the moderator.');
define('_MD_USER_MESSAGE_ACTIVATE_AUTO_CERTIFY_MANUAL', 'An e-mail has sent to a moderator. Wait for your account certification. You get a notice of certification by e-mail. ');
define('_MD_USER_MESSAGE_ACTIVATE_AUTO_CERTIFY_AUTO', 'Your account has been certified. You have an access to this site with username and password you registered.');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_MAILNG', 'Failed in sending e-mail to an adminstrator to request your account activation. Contact to an adminstrator.');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_CERTIFY_AUTO', 'The account of the user has been registered. Wait for your account activation.');
define('_MD_USER_MESSAGE_ACTIVATE_BY_ADMIN_CERTIFY_MANUAL', 'The account of the user has been registered. Wait for your account activation and certification. You get a notice of certification by e-mail.');
define('_MD_USER_MESSAGE_ACCOUNT_DELETED_NOTIFYSBJ', 'Account was deleted.');
define('_MD_USER_MESSAGE_PUSH_BUTTON_TO_ACTIVATE', 'To activate account, push Activate button.' );

//labels for userselectsub.php
define('_MD_USER_USERSELECT_TITLE', 'Users Selection');
define('_MD_USER_USER_NAME_LABEL', 'User Name');
define('_MD_USER_USER_UNAME_LABEL', 'User Uname');
define('_MD_USER_LABEL_SEARCH', 'Search');
define('_MD_USER_LABEL_SELECT', 'Select');
define('_MD_USER_LABEL_CANCEL', 'Cancel');

define('_MD_USER_LABEL_ADD', 'Add');
define('_MD_USER_LABEL_DELETE', 'Delete');
define('_MD_USER_ITEM_FORBIDDEN', 'Sorry, you don\'t have the permission to access this area.');
define('_MD_USER_MESSAGE_INPUT_INT', 'Input {0} int type.');
define('_MD_USER_MESSAGE_INPUT_FLOAT', 'Input {0} float type.');
define('_MD_USER_MESSAGE_INPUT_DOUBLE', 'Input {0} double type.');
define('_MD_USER_ERROR_DATE', '{0} is not correct date.');
define('_MD_USER_ACCOUNT_NOTIFICATIONS', 'Notifications');

